<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/main.css" />
</head>
<body>
    <div class="hero-bg">
        <section class="top">
            <header>
                <a href="#">yummy.eats</a>
            </header>

            <h1><span>The Healthy</span> Eating Experience</h1>

            <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. In assumenda neque nulla error adipisci illum nemo quod quam repellat quia.</p>

            <div class="form-container">
                <form action="">
                    <div class="form-left">
                        <label for="city">Enter your city:</label>
                        <input type="text" name="city" id="city">
                        <p>Example: "Bhopal"</p>
                    </div>

                    <input type="button" value="Find Food Now">
                </form>
            </div>
        </section>
    </div>

    <section class="authentic">
        <div class="right-col">
            <h2>Authentic. Wholesome.</h2>

            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi nihil adipisci minus quod ut ratione, expedita harum distinctio eligendi eveniet.</p>
        </div>

        <img src="img/charles-D-vDQMTfAAU-unsplash.jpg" alt="Picture of food in a bowl." />
    </section>
</body>
</html>